<div class="row justify-content-center">
  <div class="col-md-11 bg-light border border-dark">

    <div class="row">
      <div class="col-md bg-dark text-light text-center">
        <div class="mlp-box-sm">
          Criar Template
        </div>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

    <div class="row justify-content-center">
      <div class="col-md">
        <% include new/form.ejs %>
      </div>
    </div>

    <div class="mlp-spacing-md"></div>

  </div>
</div>
